<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_column">
    <sp_column action="INSERT_OR_UPDATE">
        <class_name/>
        <order>3</order>
        <size>2</size>
        <size_lg/>
        <size_sm/>
        <size_xs/>
        <sp_row display_value="1">43fcdbb02f530110f98855f62799b616</sp_row>
        <sys_class_name>sp_column</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-05-04 09:08:05</sys_created_on>
        <sys_id>57fcdbb02f530110f98855f62799b621</sys_id>
        <sys_mod_count>3</sys_mod_count>
        <sys_name>3</sys_name>
        <sys_package display_value="RailRight" source="x_811737_railright">3817bc072f430110f98855f62799b62d</sys_package>
        <sys_policy/>
        <sys_scope display_value="RailRight">3817bc072f430110f98855f62799b62d</sys_scope>
        <sys_update_name>sp_column_57fcdbb02f530110f98855f62799b621</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-05-04 18:19:19</sys_updated_on>
    </sp_column>
</record_update>
